{
	"330000311_0": "闇に忍ぶもの",
	"330000311_1": "「……ここね、ネメシスが極秘に開発されていた施設というのは」",
	"330000311_2": "（ここに、施設を襲ったという怪物の手掛かりが\\n　残されているはず）",
	"330000311_3": "（だけど、米国は施設を封鎖し情報を遮断してしまった……。\\n　危険だからと国連には説明しているようだけど）",
	"330000311_4": "（きっとそれは建前。技術の流出やネメシス以外の不都合な\\n　研究内容が露見するのを恐れたのね）",
	"330000311_5": "（それなら、無理やりにでも中を調べさせてもらうわ）",
	"330000311_6": "（入口は当然開かない……それなら、アレが役に立つかしら）",
	"330000311_7": "「マリアさん、今回の任務に、ぜひこれを\\n　持って行ってください」",
	"330000311_8": "「……これは？」",
	"330000311_9": "「ボクが作った、スパイグッズですッ！」",
	"330000311_10": "「ええッ！？　いつの間にそんなものを……？」",
	"330000311_11": "「弦十郎さんにお借りしたスパイ映画を参考に製作しました。\\n　いつか、マリアさんの諜報活動の助けになればと……」",
	"330000311_12": "「そうだったの……。\\n　ありがとう、遠慮なく使わせてもらうわッ！」",
	"330000311_13": "（ワイヤー付きのベルト……これが使えそうね。\\n　まずはフックを壁の通気口に……）",
	"330000311_14": "（よし、問題なく引っかかったわ。\\n　あとはこのボタンを……）",
	"330000311_15": "「――ッ！？」",
	"330000311_16": "（さすがエルフナイン……小型でもすごいパワーね。\\n　おかげで潜入に成功したわ）",
	"330000311_17": "（……施設内のセキュリティが今も稼働している……。\\n　やっぱり、危険だから封鎖したというのは嘘だったみたいね）",
	"330000311_18": "（こんな時はこのサングラスのスコープ機能で……）",
	"330000311_19": "（やっぱり……ッ！　赤外線センサーを確認）",
	"330000311_20": "（これを潜り抜けて、監視カメラのデータが保存されている\\n　場所を目指しましょう）",
	"330000311_21": "「……なんだか、スパイというより怪盗みたいなことを\\n　しているわね……」",
	"330000311_22": "「いいえ、この際なんでもいいわッ！\\n　早く怪物の正体を突き止めないと……」",
	"330000311_23": "「うッ……くッ……」",
	"330000311_24": "（調や切歌のような小さな体がうらやましいわ……。\\n　気を付けないとセンサーに引っ掛かりそう……だけど……ッ！）",
	"330000311_25": "「ふぅ……なんとか抜けたわね」",
	"330000311_26": "（ここに、怪物に襲撃された時の監視カメラ映像が\\n　残っているはず）",
	"330000311_27": "（エルフナインの用意してくれたメモリ。これなら、\\n　痕跡を残さずにデータを抜き取れると言っていたわね）",
	"330000311_28": "（該当箇所を探して、データをコピーしましょう）",
	"330000311_29": "「な、なんだ、この怪物はッ！？」",
	"330000311_30": "「やめろ、こっちに来るなッ！」",
	"330000311_31": "「うわあああああ――ッ！」",
	"330000311_32": "（これが証言にあった怪物……ッ！\\n　一つ眼で、不気味なビジュアルをしているわね……）",
	"330000311_33": "（……聞いた通り、怪物に襲われた人や物が分解されていない。\\n　アルカ・ノイズではないことは確かみたいだわ）",
	"330000311_34": "（怪物の正体は一体……）",
	"330000311_35": "（警報ッ！？　赤外線センサー以外にもセキュリティーが\\n　仕掛けられていた……？　くッ、迂闊……）",
	"330000311_36": "（捕まったら厄介だわ。早く施設から脱出しないとッ！）",
	"330000311_37": "「侵入者はどこに行ったッ！」",
	"330000311_38": "「こちらにはいないようだ。向こうを探すぞッ！」",
	"330000311_39": "（……ふぅ、なんとか撒けそうね）",
	"330000311_40": "（ギリギリだったけど、データの持ち出しに成功して\\n　良かったわ）",
	"330000311_41": "（極秘開発施設を襲った、一つ眼の怪物……。明らかに何者かの\\n　意思のもと、操られているようだった……）",
	"330000311_42": "（次は、あの怪物の出どころを探りましょう。\\n　そこに、黒幕の手掛かりがあるはずよ）"
}